* {padding:0; margin:0;}
a, a:visited {color: #930;}
a:hover {color:#09c; text-decoration:none;}
#sidebar {
	width: 200px;
	float: right; padding:15px 30px 5px 5px;
}
#left {
	padding-left: 25px;
	float: left;
	width: 595px;
}
body {
	font:11px "Trebuchet MS", Arial, sans-serif;
	color:#666;
	background:#999 url(images/bg.jpg) repeat-x;
}
.clear {clear:both;}

#wrap {background:url(images/contentbg.jpg) repeat-y; width:867px; margin:auto;}
#header{ background:url(images/header.jpg) no-repeat; height:148px;}
#footer {background:url(images/footer.jpg) no-repeat; height:103px; padding:25px 0 0 0;}
#left p {line-height:18px; margin-bottom:20px;}
#breadcrumb { padding:5px; background:#f4f4f4; border-bottom:solid 1px #e2e2e2; margin-bottom:10px; font:13px "Trebuchet MS", Arial, sans-serif; text-transform:uppercase;}
h1, h2, h3, h4 {font:"Trebuchet MS", Arial, sans-serif;}
h2 {font:18px "Trebuchet MS", Arial, sans-serif;}
#topbar {
	/* height:40px; */
        padding:55px 25px 0 25px;
}
#searchbar {
	width:250px;
	float:left;
	padding-left:35px;
	background-image: url(images/searchicon.jpg);
	background-repeat: no-repeat;
	background-position: 3px 9px;
	padding-top: 5px;
}
#searchbar #keyword {
	width:150px;
	display: block;
	float: left;
	height: 20px;
	border: 1px solid #969696;
	padding: 2px;
	margin-right: 5px;
	font-size: 14px;
}
#searchbar form {padding:3px;}
#navigation { margin-left:305px; padding-top:8px;}
#navigation ul {list-style:none;}
#navigation li {display:inline;} 
#navigation a, #navigation a:visited, #navigation a:active {display:block; float:left; background:url(images/menu2.jpg) repeat-x; height:19px; padding:5px 15px 0 15px; margin-right:5px; color:#000; text-decoration:none; border:solid 1px #999;}
#navigation a:hover {background:url(images/menu1.jpg) repeat-x; color:#fff; border: solid 1px #09c;}
#navigation .active a {background:url(images/menu1.jpg) repeat-x; color:#fff; border: solid 1px #09c;}
#sidebar h2 {display:block; color:#069; font:16px "Trebuchet MS", Arial, sans-serif; padding:5px; border-bottom: solid 1px #bbb; text-transform:uppercase;}
#sidebar ul {list-style:none; margin-bottom:15px;}
#sidebar li {display:block; border-bottom:solid 1px #ddd;} 
#sidebar a, #sidebar a:visited {display:block; padding:5px 5px 0 5px; color:#333; text-decoration:none;}
#sidebar a:hover { color:#069;}
h3.subhead {
	font-size:12px; text-transform:uppercase;
	color: #fff;
	display:block;
	padding:5px;
	border:solid 1px #ddd;
	background: #990000;
}
.columns  {padding:0 8px 0 8px;}
.col1 {width:30%; float:left;}
.col3 {width:30%; float:right;}
.col2 {margin:0 32% 0 32%;}
.clear2 {width:590px; clear:left; float:right; color:#fff!important;}
.columns div {background:#f3fbe0; height:200px;}
.columns div p {padding:5px;}
#subnav {padding: 9px 50px 0 420px; color:#fff;}
#subnav a {color:#fff; text-decoration:none;}
img.leftalign, img.rightalign {display:block; padding:3px; background:#efefef; border: solid 1px #ddd;}
img.leftalign {float:left; margin-right:8px;}
img.rightalign {float:right; margin-left:8px;}
h1#sitename {display:block; padding:5px 70px 0 50px; color:#fff; font:22px normal "Trebuchet MS", Arial, sans-serif; }
#sitename a, #sitename a:visited, #sitename a:hover {color:#fff; text-decoration:none;}
#footer p {text-align:center; display:block; padding:3px;}
#footer #credit {font-size:10px;}
#left h2 { color:#900!important;}
blockquote {background:#efefef; padding:5px; border:solid 1px #ddd; display:block; margin:5px;}
blockquote.leftalign {width:300px; float:left;}
.post ul, .post ol {margin-bottom:15px;}
.post li {padding:3px;}
code {background:#ccc; white-space:pre; display:block; margin:5px; padding:5px;}
.postbottom a { margin:0 10px 0 10px;}
.postbottom {padding:3px; background:#efefef; border:solid 1px #ddd; margin-bottom:20px;}
.pagenav {padding:3px; background:#efefef; border:solid 1px #ddd; margin-bottom:20px;}
.pagenav span {display:block; width:250px;}
.pagenav .leftalign {float:left;}
.pagenav .rightalign { margin-left:300px; text-align:right;}


/* Form Basic Grey */
.basic-grey {
    margin-left:auto;
    margin-right:auto;
    max-width: 500px;
    background: #F7F7F7;
    padding: 25px 15px 25px 10px;
/*    font: 12px Georgia, "Times New Roman", Times, serif; */
/*    color: #888; */
    text-shadow: 1px 1px 1px #FFF;
    border:1px solid #E4E4E4;
}
.basic-grey h1 {
    font-size: 25px;
    padding: 0px 0px 10px 40px;
    display: block;
    border-bottom:1px solid #E4E4E4;
    margin: -10px -15px 30px -10px;;
    color: #888;
}
.basic-grey h1>span {
    display: block;
    font-size: 11px;
}
.basic-grey label {
    display: block;
    margin: 0px;
}
.basic-grey label>span {
    float: left;
    width: 20%;
    text-align: right;
    padding-right: 10px;
    margin-top: 10px;
    color: #888;
}
.basic-grey input[type="text"], .basic-grey input[type="email"], .basic-grey textarea, .basic-grey select {
    border: 1px solid #DADADA;
    color: #888;
    height: 30px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 3px 3px 3px 5px;
    width: 70%;
    font-size: 12px;
    line-height:15px;
    box-shadow: inset 0px 1px 4px #ECECEC;
    -moz-box-shadow: inset 0px 1px 4px #ECECEC;
    -webkit-box-shadow: inset 0px 1px 4px #ECECEC;
}
.basic-grey textarea{
    padding: 5px 3px 3px 5px;
}
.basic-grey select {
    text-indent: 0.01px;
    text-overflow: '';
    width: 70%;
    height: 35px;
    line-height: 25px;
}
.basic-grey textarea{
    height:100px;
}
.basic-grey .button {
    background: #E27575;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    box-shadow: 1px 1px 5px #B6B6B6;
    border-radius: 3px;
    text-shadow: 1px 1px 1px #9E3F3F;
    cursor: pointer;
}
.basic-grey .button:hover {
    background: #CF7A7A
}

a.button {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;

    text-decoration: none;
    background: #E27575;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    box-shadow: 1px 1px 5px #B6B6B6;
    border-radius: 3px;
    text-shadow: 1px 1px 1px #9E3F3F;
    cursor: pointer;

}
a.button:hover {
    background: #CF7A7A
}

/* Information banner */
.info, .success, .warning, .error {
border: 1px solid;
margin: 10px 0px;
background-repeat: no-repeat;
background-position: 10px center;
text-align: center;
}
.info {
color: #00529B;
background-color: #BDE5F8;
/* background-image: url('info.png'); */
}
.success {
color: #4F8A10;
background-color: #DFF2BF;
/* background-image:url('success.png'); */
}
.warning {
color: #9F6000;
background-color: #FEEFB3;
/* background-image: url('warning.png'); */
}
.error {
color: #D8000C;
background-color: #FFBABA;
/* background-image: url('error.png'); */
}
